.explore-more {
	background-size: cover;
	background-position: center;
	padding: 56px 0 70px;
	color: #E1DDD0;
}
.explore-more .flex {
	max-width: 1066px;
	margin: 0 auto;
	justify-content: space-between;
}
.explore-more .flex .left {
	display: block;
	width: 454px;
	margin: 20px 0 0;
	position: relative;
}
.explore-more .flex .left img {
	width: 90%;
	margin: 15px auto;
	height: 512px;
}
.explore-more .flex .left:before{
	content: "";
	display: block;
	width: 100%;
	height: 550px;
	background-image: url(../../assets/icons/utility/pattern-frame.png);
	background-size: contain;
	position: absolute;
	top: -3px;
	left: 0;
	z-index: 1;
	background-repeat: no-repeat;
	background-position: center;
}
.explore-more.has-almond-background-color .block-title p, .explore-more.has-stonewash-background-color .block-title p {
	color: #2B1909;
}
.explore-more.has-espresso-background-color .flex .left:before {
	background-image: url(../../assets/icons/utility/border-brown.png);
}
.explore-more.has-mulberry-background-color .flex .left:before {
	background-image: url(../../assets/icons/utility/border-mulberry.png);
}
.explore-more.has-pine-background-color .flex .left:before {
	background-image: url(../../assets/icons/utility/border-pine.png);
}
.explore-more.has-clay-background-color .flex .left:before {
	background-image: url(../../assets/icons/utility/border-clay.png);
}
.explore-more.has-almond-background-color .flex .left:before {
	background-image: url(../../assets/icons/utility/border-taupe.png);
}
.explore-more .flex .right {
	width: 534px;
	text-align: center;
	margin: 0 10px 0 0;
}
.explore-more .flex .right .block-title  {
	margin: 118px 0 0;
}
.explore-more .flex .right .block-title svg {
	margin: 24px 0 50px;
}
.explore-more .flex .right .block-title p em {
	display: block;
	font-family: 'Libre Baskerville';
	text-transform: lowercase;
	font-size: 21px;
}
.explore-more .flex ul {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.explore-more .flex ul li  {
	width:31%;
}
.explore-more .flex ul li .button {
	border: 1px solid #D8D4C7;
	color: #D8D4C7;
	text-decoration: none;
	background: #2B1909;
	text-transform: uppercase;
	padding: 13px 0;
	margin: 0 0 19px;
}
.explore-more .flex ul li .button:hover {
	background:#461C20;
}
@media all and (max-width:1060px) {
	.explore-more .flex {
		max-width:800px;
	}
	.explore-more .flex .right {
		width: 433px;
		text-align: center;
		margin: 0;
	}
	.explore-more .flex .left img {
		height: 410px;
	}
	.explore-more .flex .left:before {
		height:444px;
	}
	.explore-more .flex .right .block-title {
		margin: 67px 0 0;
	}
	.explore-more .flex .left {
		width: 346px;
	}
}
@media all and (max-width:820px) {
	.explore-more .flex {
		max-width: 500px;
		display: block;
		position: relative;
		padding-top: 100px;
	}
	.explore-more .flex .left {
		width: 375px;
		margin: 0 auto;
	}
	.explore-more .flex .left img {
		height: 455px;
	}
	.explore-more .flex .left:before {
		height: 460px;
	}
	.explore-more .flex .right {
		width:100%;
	}
	.explore-more .flex .right .block-title {
		margin: 0;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
	}
	.explore-more .flex ul {
		margin-top:30px;
	}
}
@media all and (max-width:550px) {
	.explore-more {
		padding: 35px 0 50px;
	}
	.explore-more .flex ul li {
		width: 48%;
	}
	.explore-more .flex ul li:last-child {
		width: 100%;
	}
	.explore-more .flex {
		max-width: 300px;
	}
	.explore-more .flex .left {
		width:100%;
	}
	.explore-more .flex .left:before {
		height: 340px;
	}
	.explore-more .flex .left img {
		height: 332px;
	}
}